Debian Bug report logs - #380375
Recommends unavailable gtk-engines-smooth

version graph

Package: gtk-smooth-themes; Maintainer for gtk-smooth-themes is Ross Burton <ross@debian.org>; Source for gtk-smooth-themes is src:smooth-themes.

Reported by: Luk Claes <luk@debian.org>

Date: Sat, 29 Jul 2006 15:48:17 UTC

Severity: important

Tags: patch

Found in version smooth-themes/0.5.8-2.1

Fixed in version smooth-themes/0.5.8-2.2

Done: Barry deFreese <bdefreese@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ross Burton <ross@debian.org>:
Bug#380375; Package gtk-smooth-themes. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Ross Burton <ross@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: Recommends unavailable gtk-engines-smooth
Date: Sat, 29 Jul 2006 17:45:20 +0200
[Message part 1 (text/plain, inline)]
Package: gtk-smooth-themes
Severity: important
Version: 0.5.8-2.1

Hi

Your package recommends gtk-engines-smooth which is not available in
unstable anymore.

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ross Burton <ross@debian.org>:
Bug#380375; Package gtk-smooth-themes. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to Ross Burton <ross@debian.org>. Full text and rfc822 format available.

Message #10 received at 380375@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 380375@bugs.debian.org
Subject: smooth-themes: diff for NMU version 0.5.8-2.2
Date: Sun, 30 Mar 2008 19:55:05 +0200
[Message part 1 (text/plain, inline)]
tags 380375 + patch
thanks

Hi,

Attached is the diff for my smooth-themes 0.5.8-2.2 NMU.
I will upload to DELAYED/7

-- 
  ยท''`.             A waste is a terrible thing to mind!
 : :' :            
 `. `'            
   `-        Proudly running (unstable) Debian GNU/Linux
[smooth-themes-0.5.8-2.2-nmu.diff (text/x-diff, attachment)]

Tags added: patch Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Sun, 30 Mar 2008 17:54:04 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Sun, 30 Mar 2008 20:42:02 GMT) Full text and rfc822 format available.

Reply sent to Barry deFreese <bdefreese@debian.org>:
You have taken responsibility. (Mon, 24 Nov 2008 22:27:30 GMT) Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. (Mon, 24 Nov 2008 22:27:31 GMT) Full text and rfc822 format available.

Message #19 received at 380375-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 380375-close@bugs.debian.org
Subject: Bug#380375: fixed in smooth-themes 0.5.8-2.2
Date: Mon, 24 Nov 2008 22:17:07 +0000
Source: smooth-themes
Source-Version: 0.5.8-2.2

We believe that the bug you reported is fixed in the latest version of
smooth-themes, which is due to be installed in the Debian FTP archive:

gtk-smooth-themes_0.5.8-2.2_all.deb
  to pool/main/s/smooth-themes/gtk-smooth-themes_0.5.8-2.2_all.deb
smooth-themes_0.5.8-2.2.diff.gz
  to pool/main/s/smooth-themes/smooth-themes_0.5.8-2.2.diff.gz
smooth-themes_0.5.8-2.2.dsc
  to pool/main/s/smooth-themes/smooth-themes_0.5.8-2.2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bdefreese@debian.org> (supplier of updated smooth-themes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 24 Nov 2008 16:54:36 -0500
Source: smooth-themes
Binary: gtk-smooth-themes
Architecture: source all
Version: 0.5.8-2.2
Distribution: unstable
Urgency: low
Maintainer: Ross Burton <ross@debian.org>
Changed-By: Barry deFreese <bdefreese@debian.org>
Description: 
 gtk-smooth-themes - A set of themes for the Smooth GTK+ Engine
Closes: 266377 380375
Changes: 
 smooth-themes (0.5.8-2.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Remove gtk-engines-smooth from depends. (Closes: #380375).
   * Don't install bogus upstream ChangeLog. (Closes: #266377).
   * Move debhelper to build-depends to satisfy clean.
   * Remove config.log on clean.
   * Add watch file.
   * Add Homepage.
   * Bump Standards Version to 3.8.0.
Checksums-Sha1: 
 307c7bcfcab3aaeaeed7d71df75f9213a014e302 1127 smooth-themes_0.5.8-2.2.dsc
 f903632d90985c3446628666f2793eb4a2c37cb3 5682 smooth-themes_0.5.8-2.2.diff.gz
 e61a1adad3c486528a3870ffa568edacd81701c4 40338 gtk-smooth-themes_0.5.8-2.2_all.deb
Checksums-Sha256: 
 dc4b7b1b5bd069b297e8074a3f6de2e1e39c7ef4942e7efc2e174ba237627625 1127 smooth-themes_0.5.8-2.2.dsc
 f05a2fbb3ab45b5d6c2f72701b69ef00a131b270d8b95ea789a5946c74b0f41d 5682 smooth-themes_0.5.8-2.2.diff.gz
 284db0ef031de9e9a22791934c6db5585f36262305ba183f16aa4abe7a725434 40338 gtk-smooth-themes_0.5.8-2.2_all.deb
Files: 
 f51460ab046af14793d1e70c315d8947 1127 x11 optional smooth-themes_0.5.8-2.2.dsc
 536499988fe1005652c7ae95441b0231 5682 x11 optional smooth-themes_0.5.8-2.2.diff.gz
 e6f07063094ea2b3ac4f452a014dc484 40338 x11 optional gtk-smooth-themes_0.5.8-2.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkrJ+0ACgkQ5ItltUs5T34z/wCfdfDgZess3sLS5/oSp0hFLGQx
gEgAniqvQnLeSvwxNapOMiUHCLBwMvD/
=0Ezh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Jan 2009 07:36:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:27:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.